@import url("https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,400i,600,700&subset=vietnamese");
body,ul,li{margin: 0;padding: 0;list-style: none;}
body{font: 600 14px/21px 'Nunito Sans', 'sans-serif';background: #fff;line-height: 23px;}
a,a:focus,a:visited,a:active{text-decoration: none}
a:hover{cursor: pointer;text-decoration: none;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
.relative{position: relative}
p{margin-bottom: 10px;}
img{max-width:100%!important}
.dropdown-menu{font-size: 14px;}
.font-small{font-size: 75%}
.text-color-custom{color: #105c92!important}
.bg-custom{background: #0f75bd!important}
/*Header*/
.navBar{background: #000;color: #fff;z-index: 102}
.navBar a:not(.dropdown-item){color: #fff}
.navBar .box-cart i{margin-left: 10px;line-height: 23px;}
.history:hover{cursor: pointer}
.history .name {line-height: 20px;}
.box-search .input-group-append{position: absolute;top: 0;right: 0;}
.box-search .input-group-append .btn{background: transparent;border: none;}
#miniCart{
    position: absolute;
    top: calc(100% + 2px);
    right: 10px;
    width: 320px;
    max-width: 90%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 3px 3px rgba(0,0,0,.15);
    border-radius: 3px;
    display: inline-table;
    border: 1px solid #bbb;
}
#miniCart .title{
    background: #0f75bd;
}
#box-miniCart.active:before{
    content: "";
    position: absolute;
    left: auto;
    right: 45%;
    bottom: -2px;
    border: 7px solid;
    border-color: transparent transparent #bbb;
}
#box-miniCart.active:after{
    content: "";
    position: absolute;
    left: auto;
    right: calc(45% + 1px);
    bottom: -3px;
    border: 6px solid;
    border-color: transparent transparent #fff;
        z-index: 10000;
}
.scroll {
    max-height: 360px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding-right: 10px
}
.scroll::-webkit-scrollbar {
    width: 6px;
    background-color: #eee
}

.scroll::-webkit-scrollbar-thumb {
    background-color: #0f75bd;
    border-radius: 10px
}

.scroll::-webkit-scrollbar-thumbl:hover {
    background-color: #0f75bd;
    border: 1px solid #eee
}

.scroll::-webkit-scrollbar-thumb:active {
    background-color: #0f75bd;
    border: 1px solid #eee
}

.scroll::-webkit-scrollbar-track {
    border: 1px #eee solid;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 6px #eee inset
}
.container-header{
    background: linear-gradient(to right, #050527, #191877)
}
#header-history .name a{line-height: 0;color: #eee}
/*Menu*/
.ow-navigation .main-menu{*background: #0f75bd;z-index: 101}
.ow-navigation.fixed {position: fixed;top: 0;left: 0;width: 100%;z-index: 9999}
.ow-navigation .nav>li{position: relative;padding: 10px;}
.ow-navigation .nav>li>a{color: #f5f5f5;font-weight: 600;display: block}
.ow-navigation .nav>li:hover > a,
.ow-navigation .nav>li.active > a,
.ow-navigation .nav>li>ul>li:hover>a{color: #f5f5f5}
.ow-navigation .nav>li ul{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none; 
    min-width: 100%;
    /*padding: 5px 0;*/
    margin: 1px 0 0;
    text-align: left;
    list-style: none;
    background-color: #e8e8e8;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.175);
    box-shadow: 0 3px 3px rgba(0,0,0,.175);
    transition: all .3s ease;

}
/*.ow-navigation .nav.nav-fill>li.has-sub>a:after,*/
/*.ow-navigation ul ul li.has-sub>a:after{
    margin-left: 10px;
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    transform: translateY(-50%);
}
.ow-navigation ul ul li.has-sub>a:after{
    content: "\f105"!important;
    position: absolute;
    top: 45%;
    right: 10px;
}*/
.ow-navigation .nav.nav-fill>li:hover:after,
.ow-navigation .nav.nav-fill>li.active:after{
    content: "";
    position: absolute;
    left: auto;
    right: auto;
    bottom: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 8px;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #fff;
}
.ow-navigation .nav>li ul ul{left: 100%;top: 0;margin-top: -1px}
.ow-navigation .nav li:hover>ul{display: block}
.ow-navigation .nav>li>ul li{padding: 7px;border-bottom: 1px solid #dcd8d8;position: relative}
.ow-navigation .nav>li>ul li:last-child{border-bottom: none}
.ow-navigation .nav>li>ul>li a{white-space: nowrap}
.ow-navigation .nav>li>ul li:hover{background-color:#ddd}
.ow-navigation .nav>li>ul li:hover>a{color: #0f75bd}
/*.ow-navigation .nav>li> a:before{
    content: "";
    height: 3px;
    left: 20%;
    width: 0;
    bottom: 1px;
    background-color: #f5f5f5;
    position: absolute;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.ow-navigation .nav>li:hover > a:before{
    width: 60%;
}*/
#box-submenu{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 100;  
}
#box-submenu .sub-left{background: #ddd ;min-height: 400px;}
#box-submenu .sub-right{background: #fff; min-height: 400px;}
#box-submenu li{
    padding: 3px 0;
}
.ow-navigation.has-active .block-menu{
    content: "";
    position: fixed;
    width: 100%;height: 100%;
    background: rgba(0,0,0,.8);
    left: 0;
    top: 0;
    z-index: 100;
}
#box-submenu .close-sub{
    border: none;
    background: transparent;
    top: 10px;
    right: 15px;
    position: absolute;
    color: red;
    font-size: 30px;
    cursor: pointer;
}
/*Slider*/
.container-slider{max-width: 1349px;margin: auto}
.owl-dots {
    position: absolute;
    bottom: 10px;
    right: 10px
}

.owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background: #b6b6b6;
    float: left;
    margin-left: 5px;
    border-radius: 15px
}

.owl-dots .owl-dot.active {
    background: #ba002c
}
.owl-prev,.owl-next {
    position: absolute;
    opacity: .8;
    padding: 5px 4px;
    color: #fff;
    width: 35px;
    top: 50%;
    margin-top: -25px;
    text-align: center;
    line-height: 18px;
    background: rgba(0,0,0,.5);
    border-radius: 50%
}

.owl-prev:hover,.owl-next:hover {
    opacity: 1
}

.owl-nav .disabled {
    background: #ddd!important;
    opacity: .9
}

.owl-prev {
    left: 7px;
}

.owl-next {
    right: 7px;
}

.owl-prev:before {
    content: "\f104";
    font: 25px/1 FontAwesome
}

.owl-next:before {
    content: "\f105";
    font: 25px/1 FontAwesome
}
/*Content*/
/*1. Category List*/
#categoryBox .owl-prev,
#categoryBox .owl-next,
#owl-history .owl-prev,
#owl-history .owl-next,
#owl-content-footer .owl-prev,
#owl-content-footer .owl-next,
.owl-products .owl-prev,
.owl-products .owl-next,
.owl-detail .owl-prev,
.owl-detail .owl-next
{
    background: none!important;
    color: #6a6868;
    width: auto;
    padding: 0;
}
#categoryBox .owl-prev,
#owl-history .owl-prev,
#owl-content-footer .owl-prev,
.owl-products .owl-prev,
.owl-detail .owl-prev{
    left: -14px;
}
#categoryBox .owl-next,
#owl-history .owl-next,
#owl-content-footer .owl-next,
.owl-products .owl-next,
.owl-detail .owl-next{
    right: -14px;
}
#categoryBox .owl-prev:before,
#categoryBox .owl-next:before,
#owl-history .owl-prev:before,
#owl-history .owl-next:before,
#owl-content-footer .owl-prev:before,
#owl-content-footer .owl-next:before,
.owl-products .owl-prev:before,
.owl-products .owl-next:before,
.owl-detail .owl-prev:before,
.owl-detail .owl-next:before
{
    font-size: 35px;
}
#categoryBox .owl-dots,
#owl-history .owl-dots,
#owl-content-footer .owl-dots,
.owl-products .owl-dots,
.owl-detail .owl-dots
{
    display: none!important
}
/*Banner Group*/
.bannerGroup .card{
    transition: all 0.3s ease;
}
.bannerGroup .card:hover a:before{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    position: absolute;
    top: 0;
    left: 0;
}
/*Product List*/
.card .box-price .old-price{
    /*float: right;*/
    font-size: 14px;
    text-decoration: line-through;
    color: #b6b6b6
}
.card .box-price .special-price {
    color: #000;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    text-align: left;
}
.card .sale_off {
    color: #fff;
    background: linear-gradient(to right, #050527, #191877);;
    border-radius: 50%;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 12px;
    z-index: 100;
}
.card .ribbon {
    color: #fff;
    background: linear-gradient(to right, #050527, #191877);;
    border-radius: 5%;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 90px;
    line-height: 25px;
    text-align: center;
    font-size: 12px;
    z-index: 100;
}
.card .btn_BuyNow,.btn-custom{
    background: linear-gradient(to right, #050527, #191877);
    color: #fff;
    border-radius: 6px;
    border-color: #050527;
}
.card .btn_BuyNow:hover,.btn-custom:hover{
    background: #105c92;
    border-color: #105c92;
}
.just-arrived .card .card-title{
    color: #191877;
    font-size: 15px;
}
.just-arrived .card{
    border-radius: 0;
    border-bottom: 3px solid #191877;
}
.owl-products .card .card-title{
    color: #191877;
    font-size: 15px;
}
.owl-products .card{
    border-radius: 0;
    border-bottom: 3px solid #191877;
}
.card .btn_ShopNow{
    border-color: #0f75bd;
    color: #0f75bd;
    border-radius: 6px;
    background: linear-gradient(to right, #050527, #191877);
}
.card .btn_ShopNow:hover{
    border-color: #105c92;
    color: #105c92;
}
/*----*/
.owl-content-footer{
    background: url(../images/bg-thumbail.jpg);
}
.owl-content-footer .card .rounded-circle{
    overflow: hidden;
    border: 8px solid rgba(255,255,255,.6);
    position: relative;
}
.owl-content-footer .card .rounded-circle:hover a:before{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    position: absolute;
    top: 0;
    left: 0;
}
/*Footer*/
.footer{
    background: #fff;
}
.box-subscribe {
    background: linear-gradient(to right, #050527, #191877);
    color: #eee;
    margin-top: 5px;
}
.box-subscribe .btn-custom{
    border-color: #eee;
}
.footer-bottom{
    border-top: 1px solid #eee;
}
.social a,.icon-truck  {
    font-size: 25px;
    display: block;
    border: 1px solid #fff;
    color: #000;
    border-radius: 50%;
    width: 40px;
    line-height: 38px;
    text-align: center;
    -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s
}
.icon-truck {
    color: #0f75bd;
    border-color: #0f75bd
}
.social a:hover {
    background: #0f75bd;
    border-color: #0f75bd
}
/*History View*/
.recentProductsWrapper {
    left: 0;
    right: 0;
    top: 100%;
    margin: auto;
    width:100%;
    position: absolute;
    z-index: 999;
    visibility: visible;
    text-align:left;
    display:none;
}
.recentProductsWrapper .productRecentContent{background:#fff;padding:10px 15px;}
.productRecentContent:before {
    content: "";
    border-left: .6rem solid transparent;
    border-right: .6rem solid transparent;
    border-bottom: .6rem solid #fff;
    border-top: .6rem solid transparent;
    position: absolute;
    top: -15px;
    right: 60px;
}
.recentProductsWrapper .productRecentContent img{border-radius: .4rem;border:1px solid #ddd;}
.recentProductsWrapper .productRecentContent img:hover{border:1px solid #999;}
.header.has-history:before{
    content:"";
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    background:#000;
    opacity:0.5;
    z-index:900;
}
@media only screen and (max-width: 768px) {
    .header-history {padding: 25px 0 0 15px;}	
    .header-history li img{width:35px;height:35px}
}
@media only screen and (max-width: 480px) {
    .header-history {padding: 15px 0 0 15px;}
}

.recentProductsWrapper .container{position:relative}
.recentProductsWrapper .close{
    opacity: 1;
    color:#fff;
    text-shadow: none;
    position: absolute;
    top: -10px;
    right: 10px;
    z-index: 7;
    border-radius: 50%;
    background: #0f75bd!important;
    width: 20px;
    line-height: 18px;
    font-weight: 300;
    padding-bottom: 3px;
}
/*Loading*/
#loading{position:fixed;background: rgba(255,255,255,.7);background-attachment:fixed;top:0;left:0;bottom:0;right:0;z-index:99999}
.loading{position:absolute;left:50%;top:50%;margin-top:-31px;margin-left:-31px;border-bottom:2px solid rgba(0,0,0,0.1);border-left:2px solid rgba(0,0,0,0.1);border-right:2px solid rgba(0,0,0,0.1);border-top:2px solid red;border-radius:100%;height:50px;width:50px;animation:rot .6s infinite linear}
#goTop {position: fixed;bottom: 20px;right: 10px;cursor: pointer;display: none;z-index: 10000;font-size: 25px;background: rgba(0,0,0,.2);border-radius: 50%;padding: 5px 10px}
/*Amination*/
@keyframes rot{from{transform:rotate(0deg)}to{transform:rotate(359deg)}}@-webkit-keyframes rot{from{transform:rotate(0deg)}to{transform:rotate(359deg)}}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
-webkit-keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);} 100% {opacity:1;-webkit-transform:none;transform:none;}}
@keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);} 100%{opacity:1;-webkit-transform:none;transform:none;}}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
.just-arrived .images {
    width: 100%;
    padding-top: 100%;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important
}
.owl-products .images{
    width: 100%;
    padding-top: 100%;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important
}
.list-products .images{
    width: 100%;
    padding-top: 100%;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important
}
.owl-carousel .images{
    width: 100%;
    padding-top: 100%;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important
}
#exampleModal .close{
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 50%;
    width: 24px;
    z-index: 100;
    line-height: 22px;
    text-shadow: none;
    opacity: .8;
    color: #fff;
    padding-bottom: 2px;
}
#owl-modal .owl-prev,
#owl-modal .owl-next
{
    background: none!important;
    color: #6a6868;
    width: auto;
    padding: 0;
}
#owl-modal .owl-prev{
    left: 5px;
}
#owl-modal .owl-next{
    right: 5px;
}
#owl-modal .owl-prev:before,
#owl-modal .owl-next:before
{
    font-size: 35px;
}
#owl-modal .owl-dots
{
    display: none!important
}
.box-search .form-control {
    font-size: 14px!important;
}
html {
    font-size: initial!important;
}
.nav > li > a {
    padd/ing: initial;
}
.nav > li > a:hover, .nav > li > a:focus{
    background: transparent
}
.row:before, .row:after {display: none !important;}
.navBar .row:not(.align-items-start){
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.owl-content-footer .card-img-top{
    border-radius: 50%;
}
.owl-content-footer {
    background-size: cover;
}

.box-number {
    margin: 10px 0;
    font-weight: 700;
    font-size: 13px;
    display: inline-block;
    display: -webkit-inline-box;
    position: relative;
    border: 1px solid #ddd;
    border-radius: 4px;
    vertical-align: middle
}

.box-number input{
    border: none;
    font-size: 15px;
    text-align: center;
    height: 30px;
    font-weight: 500
}


.box-number input:focus,.box-number input:hover{
    outline: none;
    box-shadow: none
}

.box-number .rod {
    width: 25px;
    color: #666;
    line-height: 30px;
    font-size: 20px;
    height: 30px;
    text-align: center;
    display: block;
    overflow: hidden
}

.box-number .rod.up {
    border-left: 1px solid #ddd
}

.box-number .rod.down {
    border-right: 1px solid #ddd;
    line-height: 27px
}

.box-number .rod.up:before {
    content: "+"
}

.box-number .rod.down:before {
    content: "-"
}

.box-number .rod:hover{
    cursor: pointer;
    color: #0f75bd
}

.box-number.disabled .rod {
    background: #ddd
}

.box-number .caret{
    position: absolute;
    top: 14px;
    right: 35px
}

.box-rating {
    display: inline-flex;
}
.rating {
    width: 50px;
    height: 14px;
    background: url(../images/bkg_rating.png)repeat-x 0 0;
    float: left
}

.rating-select {
    height: 12px;
    background: url(../images/bkg_rating.png)repeat-x 0 100%
}
#navigation{z-index:10000}
.text-cate{
-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box!important;
}
.modal{
    z-index:9999999999999
}
#oe_main_menu_navbar#oe_main_menu_navbar.navbar-inverse {
    z-index: 100000000;
}
.modal-open .modal{opacity:1!important}